Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Highscores

Get
GET /highscores/{highscoreId}
https://api.relesysapp.net/api/v1.4/highscores/{highscoreId}
Get the highscore with ID highscoreId.
Scopes: relesys.api, relesys.api:read, relesys.api.highscores, relesys.api.highscores:read
URL Path
highscoreId string / guid required
Responses
application/json
JSON
{"data":{"id":"8d458c5f-0926-484a-ab7e-bddadf95a12f","name":"Highscore example name","description":"Highscore example description","lastResetDate":"2026-11-12T13:02:18.2993368Z"}}
object
  description string      
  id string / guid      
  lastResetDate datetime      
  name string